

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
10 Jan 2008 05:50:01 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.228])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m09Lnwed057101	for <[email-masked]>;
Thu, 10 Jan 2008 05:49:59 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so218926nzb.7 for
<[email-masked]>; Wed, 09 Jan 2008 13:49:58 -0800 (PST)
Received: by 10.142.224.5 with SMTP id w5mr630348wfg.215.1199915397992; Wed,
09 Jan 2008 13:49:57 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs602259wfi; Wed,
09 Jan 2008 13:49:57 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr630589wfg.200.1199915397556; Wed,
09 Jan 2008 13:49:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h7si1525193roe.17.2008.01.09.13.49.55; Wed,
09 Jan 2008 13:49:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0860uoT023583; Wed,
09 Jan 2008 15:48:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14364690 for [email-masked]; Wed,
09 Jan 2008 15:48:18 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m09LmHPF022565 for
<[email-masked]>; Wed, 09 Jan 2008 15:48:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m09LmB7Q013545 for
<[email-masked]>; Wed, 09 Jan 2008 15:48:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m09LmA8e012010 for
<[email-masked]>; Wed, 09 Jan 2008 15:48:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m09LmAR3011990 for [email-masked]; Wed, 09 Jan 2008 15:48:10 -0600
Date: Wed, 09 Jan 2008 15:48:10 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090150
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

942
FQPS01 NFFN 092100
REVISED

MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 092000 UTC.

PART 1 : WARNING GALE WARNING 001 ISSUED FROM RSMC NADI Jan 09/2145
UTC 2008

TROPICAL DEPRESSION 07F [996HPA] CENTRE WAS LOCATED NEAR 21.2S 175.6E
AT 092100UTC MOVING SOUTH AT 5 KNOTS. POSITION POOR. WITHIN THE NEXT
6 TO 12 HOURS EXPECT WINDS 25 TO 35 KNOTS WITH POSSIBLE GUSTS UPTO 45
KNOTS WITHIN 30 TO 150 MILES AWAY FROM THE CENTRE IN THE SECTORS
SOUTHEAST TO SOUTHWEST. AREA OF GALES MOVING WITH TROPICAL DEPRESSION
07F.
THIS IS THE FIRST WARNING.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 101800 UTC.

TROPICAL DEPRESSION 07F [996HPA] NEAR 21.2S 175.6W AT 092100UTC
MOVING SOUTH AT 5 KNOTS. POSITION POOR. OUTSIDE THE WARNING AREA
EXPECT CLOCKWISE WINDS 20 TO 30 KNOTS, GUSTING 35 KNOTS WITHIN 150
MILES OF THE CENTRE.

LOW L1 [1003HPA] NEAR 16.0S 169.0E SLOW MOVING. POSITION POOR.

CONVERGENCE ZONE CZ1 07S 160E 10S 165E TO L1. CZ1 SLOW MOVING. POOR
VISIBILITY IN RAIN AND SQUALLY THUNDERSTORMS WITHIN 120 MILES OF CZ1
AND L1.

CONVERGENCE ZONE CZ2 08S 173E 10S 180 12S 175W 15S 170W SLOW MOVING.
POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 150 MILES OF
CZ2.

CONVERGENCE ZONE CZ3 22S 160E TO L1. CZ3 SLOW MOVING. POOR VISIBILITY
IN SQUALLY SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 120 MILES OF
CZ3.

TROUGH T1 12S 160E TO L1 13S 179E 16S 176W TO 07F TO 25S 171W SLOW
MOVING. POOR VISIBILITY IN RAIN AND SQUALLY THUNDERSTORMS WITHIN 120
MILES OF T1.

TROUGH T2 15S 158W 18S 150W 19S 140W SLOW MOVING.  POOR VISIBILITY IN
OCCASIONAL RAIN AND ISOLATED THUNDERSTORMS WITHIN 120 MILES OF T2.

TROUGH T3 FROM 07F 18S 165W 19S 160W 25S 148W SLOW MOVING. POOR
VISIBILITY IN OCCASIONAL RAIN AND ISOLATED THUNDERSTORMS WITHIN 150
MILES OF T3.

SOUTH OF 21S, BETWEEN 180 AND 170W, EXPECT EASTERLY WINDS 25 TO 30
KNOTS WITH GUST UPTO 35 KNOTS. ROUGH TO VERY ROUGH SEAS. MODERATE
EAST TO SOUTHEAST SWELL.

WITHIN 120NM OF CZ2 SOUTH OF 13S, EXPECT NORTH TO NORTHWESTERLY WINDS
20 TO 25 KNOTS WITH GUSTS UP TO 30 KNOTS AT TIMES. ROUGH SEAS.

OVER BROAD AREA EAST OF 165W AND BETWEEN EQUATOR AND 15S, MODERATE
NORTHEASTERLY SWELL.

OVER BROAD AREA SOUTH OF 15S AND EAST OF 165W, EXPECT A MODERATE EAST
TO SOUTHEAST SWELL, BECOMING HEAVY BETWEEN 160W AND 130W. SWELLS
SLOWLY MOVING EAST.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.